PBSNODES(1)

NAME
pbsnodes - display and manipulate host information in a PBS-like format

SYNOPSIS
pbsnodes [-a] [node_id...]

pbsnodes -l [-n]

pbsnodes -{c|r|o} [node_id...] [ -N "note/reason string"]

DESCRIPTION
The pbsnodes command displays and manipulates information about nodes.

OPTIONS

-a  Display information for all nodes. This is the default if no node name is specified.

-c  Clear OFFLINE from listed nodes.

-l  List node names and their state for nodes that are DOWN, OFFLINE, or UNKNOWN.

-N  Specify a "note/reason" attribute. Use "" to clear field.

-n  Show the "note/reason" attribute for nodes that are DOWN, OFFLINE, or UNKNOWN. This option requires -l.

-r  Reset the listed nodes by clearing OFFLINE. Functionally equivalent to -c.

-? | --help
    brief help message

--man
    full documentation